[ubuntu/lucid] acroread 9.5.4-1lucid2 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Wed Feb 27 22:51:15 UTC 2013


acroread (9.5.4-1lucid2) lucid; urgency=low

  * New upstream release v9.5.4
    - update debian/rules

  * Drop the French, German and Japanese packages as these haven't been
    updated beyond 9.4.2, and contain multiple unpatched vulnerabilities.
    Users of these packages will be switched to the latest English version
    - remove debian/adobereader-deu.links
    - remove debian/adobereader-deu.lintian-overrides
    - remove debian/adobereader-deu.postinst
    - remove debian/adobereader-deu.prerm
    - remove debian/adobereader-fra.links
    - remove debian/adobereader-fra.lintian-overrides
    - remove debian/adobereader-fra.postinst
    - remove debian/adobereader-fra.prerm
    - remove debian/adobereader-jpn.links
    - remove debian/adobereader-jpn.lintian-overrides
    - remove debian/adobereader-jpn.postinst
    - remove debian/adobereader-jpn.prerm
    - update debian/control
    - update debian/rules

Date: 2013-02-27 19:55:38.083416+00:00
Changed-By: Chris Coulson <chris.coulson at canonical.com>
Maintainer: Brian Thomason <brian.thomason at canonical.com>
Signed-By: Jamie Strandboge <jamie at ubuntu.com>
https://launchpad.net/ubuntu/lucid/+source/acroread/9.5.4-1lucid2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Lucid-changes mailing list